:Base nmgw.HLP>proc4
1 Introduktion
2 Oversigt over CallPilot Desktop Messaging=CallPilot_Desktop_Messaging_overview
2 Logge på CallPilot Desktop Messaging for første gang=Logging_in_with_Desktop_Messaging
2 Åbne CallPilot Desktop Messaging=Opening_your_Inbox
2 Arbejde offline=Working_offline
2 Afslutte CallPilot Desktop Messaging=Exiting_Desktop_Messaging
2 Oversigt over Ændring af CallPilot-adgangskode=CallPilot_Change_Password_overview
2 Skifte adgangskoden=Changing_your_password
2 Oversigt over CallPilot Player=CallPilot_Audio_Player_overview
1 Søge efter meddelelser
2 Åbne og lukke meddelelser=opening_and_closing_messages2
2 Aflytte talemeddelelser offline=Retrieving_messages_when_you_travel
2 Søge efter nye meddelelser=Checking_for_new_messages
2 Angive søgning efter nye meddelelser til automatisk=Setting_new_message_checking_to_automatic
2 Angive søgning efter nye meddelelser til manuelt=Setting_new_message_checking_to_manual
1 Få vist og lytte til meddelelser
2 Konfigurere CallPilot Desktop Messaging-tjenester=Seeing_CallPilot_Desktop_Messaging_Services
2 Angive enhed til afspilning af talefiler=Defining_whether_you_listen_to_voice_in_messages_with_a_computer_or_telephone
2 Lytte til en talemeddelelse fra et telefonsæt=Listening_to_voice_with_a_telephone
2 Lytte til en talemeddelelse fra en computer=Listening_to_voice_with_a_computer
2 Vise en faxmeddelelse=Viewing_fax_in_a_message
2 Slette en meddelelse=Deleting_a_message
2 Besvare afsenderen af en meddelelse=Replying_to_the_sender_of_a_message
2 Besvare afsenderen og modtagerne af en meddelelse=Replying_to_the_sender_and_recipients_of_a_message
2 Videresende meddelelser=Forwarding_messages
1 Oprette meddelelser
2 Oprette en talemeddelelse=Composing_a_message_that_contains_voice
2 Oprette en faxmeddelelse=Composing_a_message_that_contains_fax
2 Oprette en tekstmeddelelse=Composing_a_message_that_contains_text
2 Optage og gemme talefiler fra et telefonsæt=Recording_and_saving_voice_files_with_a_telephone
2 Optage og gemme talefiler fra en computer=Recording_and_saving_voice_files_with_a_computer
2 Afspille en gemt talefil fra et telefonsæt=Playing_a_saved_voice_file_with_the_telephone
2 Afspille en gemt talefil fra en computer=Playing_a_saved_voice_file_with_a_computer
2 Oversigt over faxning=Compose_Fax_overview
2 Forudsætninger for afsendelse og modtagelse af faxmeddelelser=Requirements_for_sending_and_receiving_faxes
2 Vedhæfte tale- eller faxfiler til meddelelser=Attaching_voice_or_fax_files_to_messages
1 Adressere meddelelser
2 Oversigt over CallPilot-adressekartoteket=CallPilot_Address_Book_overview
2 Retningslinjer for adresseformater=Guidelines_for_address_formats
2 Oversigt over tilføjelse af adresser til det private adressekartotek=Adding_addresses_to_the_Personal_Address_Book_overview
2 CallPilot-adressetype=CallPilot_address_type
2 Føje en adresse til det private adressekartotek=Adding_an_address_to_the_Personal_Address_Book_automatically
2 Adressere en meddelelse til en modtager i CallPilot-adressekartoteket=Addressing_a_message_to_a_CallPilot_Address_Book_recipient
2 Adressere en meddelelse til en modtager i det private adressekartotek=Addressing_a_message_to_a_Personal_Address_Book_recipient
2 Adressere en meddelelse til GroupWise- eller CallPilot-distributionsliste=Addressing_a_Personal_Address_Book_recipient
2 Hurtig adressering af en meddelelse=Addressing_a_message_without_opening_an_address_book
2 Angive påmindelse om indlæsning af CallPilot-adressekartoteket=Downloading_the_CallPilot_Address_Book_automatically
2 Hente CallPilot-adressekartoteket automatisk=Downloading_CallPilot_Address_Book_automatically
2 Hente CallPilot-adressekartoteket manuelt=Downloading_the_CallPilot_Address_Book_manually
1 Afsende meddelelser
2 Angive prioriteten for en meddelelse=Setting_urgency_for_a_message
2 Angive følsomhedsniveauet for en meddelelse=Setting_sensitivity_for_a_message
2 Anmode om kvittering for modtagelse og læsning af en meddelelse=Requesting_delivery_and_read_receipts_for_a_message
2 Sende en meddelelse=Sending1_a_message
2 Videresende en meddelelse=Forwarding_messages
2 Modtage en meddelelse=Receiving_a_message
1 Gemme meddelelser
2 Forudsætninger for optagelse og lagring af talefiler=Requirements_for_saving_voice
2 Gemme en tale- eller lydmeddelelse=Saving_voice_in_a_received_message
2 Gemme en talefil til ikke-CallPilot-brugere=Saving_a_voice_file_for_non_CallPilot_users
2 Gemme faxfiler=Saving_fax_for_a_message
2 Gemme en faxmeddelelse=Saving_a_fax_message
2 Hente CallPilot-meddelelser på computeren=Downloading_messages
1 Henvisning
2 Oplysninger over CallPilot Desktop Messaging-logon
3 Oversigt over CallPilot-logon=CallPilot_Desktop_Messaging_Log_on_overview
3 Oversigt over Ændring af CallPilot-adgangskode=CallPilot_Change_Password_overview
2 CallPilot Player
3 Menuer i CallPilot Player=CallPilot_Audio_Player_menus
3 Knapper i CallPilot Player=CallPilot_Audio_Player_buttons
3 Oversigt over fanen Lyd=Audio_tab_overview
2 Adressekartoteker
3 Oversigt over fanen Adressekartotek=Address_Book_overview
3 Oversigt over CallPilot-adressekartoteket=CallPilot_Address_Book_overview
